http.host=62.32.0.0
http.port=8081
https.host=62.32.0.0
https.port=8082
sfdc.consumerkey=3MTG98XKJWEpnJQexQ_WhEoLkbsINV5P48jHOZ0qpDY30kQ4RE2rhJFiyyFG0A96HYflPjVhl7vk1kJLV1hOA
sfdc.consumersecret=2465999461766961356